@charset "utf-8";
/* CSS Document */



/* ------------- "Main Area" styles */
 
* {
	margin: 0;
	padding: 0;
}
        
body {


}


:focus {

	outline: 			0;

}


img {

	border:				0;
}

#container_main {
	height:100%;
}
  
        
#container_top {
	background-image:url(../images/bg_main.gif);
	background-repeat:repeat-x;
	width:100%;
	padding-bottom:30px;


	

}

#container_bottom {
	width:100%;
	min-height:200px;
	padding-bottom:10px;
	padding-top:20px;
	background-image:url(../images/bg_footer2.gif);
	background-repeat:repeat-x;

}
		

#header, #content, #footer {

	margin: 0 auto;
	width: 980px;

}

#header {
	height: 189px;
	padding: 0;
	border: 0px solid #000;
	
}

#content {
	height: 200px;
	padding: 0;
	margin-top:25px;
	border: 0px solid #000;
	height:100%;
	
}


#clear_float {
	clear:both;
}	


/* ------------- "Header" styles */
#logo {
	height:145px;
	width:400px;
	padding: 40px 0 0 15px;
	

	float:left;
}

#ph_no {
	width:380px;
	height:65px;
	text-align:center;
	margin-top:57px;
	
	float:right
}

#nav_top {
	width:365px;
	height:35px;
	text-align:center;
	margin-top:32px;
	
	float:right;
}


/* ------------- "NavHeader" styles */


#nav_top li {
list-style:			none;

	float:				left;

}

.nav_left_shadow {
	width:10px;
	height:33px;
	background-image:url(../images/nav_left_shadow.gif);
	background-repeat:no-repeat;
	display:block;
}

a.nav_btn_home {
	width:91px;
	height:33px;
	background-image:url(../images/nav_home.gif);
	background-repeat:no-repeat;
	display:block;
	text-indent:        -9000px;

}

.nav_middle_shadow {
	width:4px;
	height:33px;
	background-image:url(../images/nav_shadow_middle_gap.gif);
	background-repeat:no-repeat;
	display:block;

}

a.nav_btn_gallery {
	width:106px;
	height:33px;
	background-image:url(../images/nav_gallery.gif);
	background-repeat:no-repeat;
	display:block;
	text-indent:        -9000px;
}

a.nav_btn_contact {
	width:128px;
	height:33px;
	background-image:url(../images/nav_contact_us.gif);
	background-repeat:no-repeat;
	display:block;
	text-indent:        -9000px;
}

.nav_right_shadow {
	width:10px;
	height:33px;
	background-image:url(../images/nav_right_shadow.gif);
	background-repeat:no-repeat;
	display:block;
}

a.nav_btn_home:hover, a.nav_btn_gallery:hover, a.nav_btn_contact:hover {
	background-position:0 -34px;

	_background-position:0 -137px;	
}		


/* ------------- "LeftBar" styles */	
	

#left_bar_main {
	width:580px;
	float:left;	

}
	
#left_bar_top_bg {
	height:31px;
	width:580px;
	background-image:url(../images/bg_transparent_25_top_leftbar.png);
	background-repeat:no-repeat;


}

#left_bar_mid {
	width:520px;
	min-height:200px;
	background-image:url(../images/bg_transparent_25.png);
	background-repeat:repeat-y;
	padding-left:30px;
	padding-right:30px;
	padding-top:10px;
}

#left_bar_mid p {
	margin-top:10px;

}	

#left_bar_bottom_bg {
	height:31px;
	width:580px;
	background-image:url(../images/bg_transparent_25_bottom_leftbar.png);
	background-repeat:no-repeat;
	
	
}

#left_bar_flash {
	width:570px;
	min-height:200px;
	background-image:url(../images/bg_transparent_25.png);
	background-repeat:repeat-y;
	padding-left:11px;
	
}	

#flash_content {
	width:558px;
	height:auto;
	margin-top:-21px;
	padding-bottom:20px;
	float:left;
}	



/* ------------- "RightBar" styles */	



#right_bar_main {
	width:375px;
	float:right;


}
	


#right_bar_top_bg {
	height:20px;
	width:375px;
	background-image:url(../images/bg_transparent_25_top_rightbar.png);
	background-repeat:no-repeat;

}


#right_bar_mid {
	width:325px;
	min-height:200px;
	background-image:url(../images/bg_transparent_25_375px.png);
	background-repeat:repeat-y;
	padding:15px 25px 0px 25px;

}

#right_bar_mid_line {
	width:200px;
	height:2px;
	background-image:url(../images/line.png);
	background-repeat:repeat-x;
	margin-top:15px;

}


#right_bar_mid_2 {
	width:325px;
	min-height:200px;
	padding:15px 0px 0px 0px;

}


#right_bar_mid_2 li {
list-style:			none;
line-height:35px;

}

	
#right_bar_bottom_bg {
	height:20px;
	width:375px;
	background-image:url(../images/bg_transparent_25_bottom_rightbar.png);
	background-repeat:no-repeat;


}

#free_quote_button {
	width:139px;
	height:137px;
	float:right;
	margin-top:5px;
	margin-left:230px;
	position:absolute;
	
}

#InvisiGuard {
	width:150px;
	height:300px;
	float:right;
	margin-top:155px;
	margin-left:210px;
	position:absolute;
}

a.btn_free_quote {

	background-image:url(../images/get_a_free_quote.png);

	width:				139px;

	height:				137px;

	display:			block;

	text-indent:        -9000px;		
}

a.btn_free_quote:hover {

	background-position:0 -137px;

	_background-position:0 -137px;	

}


#gallery_split_line {
	width:520px;
	height:2px;
	background-image:url(../images/line.png);
	background-repeat:repeat-x;
	margin-top:15px;

}
	


/* ------------- "Footer" styles */	

#footer {
	height: 130px;
	padding: 0;
	border: 0px solid #000;
}

#footer_links {
	width:550px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	float:left;
	margin-top:90px;
	margin-left:50px;

}

#footer_links li {
	display: inline;
	border-right: 1px solid #666666;
	font-family:Arial, Helvetica, sans-serif;
	margin-right: 20px; padding-right: 20px;

}

#footer_links a {
	font-weight:bold;
}

#footer_links li.last {
	border-right: 0;
	margin-right: 0px; padding-right: 0px;
}


#footer_links a:link {
	color:#666666;
	text-decoration:none;
}	

#footer_links a:visited {
	color:#666666;
	text-decoration:none;
}

#footer_links a:hover {
	color:#000;
	text-decoration:underline;
}

#footer_links_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	float:right;
	color:#666666;
}

.grey_logo_right {
	float:right; 
	margin: 50px 23px 0px 0px;
	vertical-align:top;
}	


/* ------------- "Fonts" styles */	
		
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:100;
	color:#FFF;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:500;
	color:#FFF;
}	

h2 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:500;
	color:#FFF;
	text-decoration:none;
}

h2 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:500;
	color:#FFF;
	text-decoration:underline;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0066CC;
}	



.text_link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0066CC;
	text-decoration:underline;
}

.text_link:visited {
	color:#0066CC;

}

.text_link:hover {
	color:#000066;
	text-decoration:underline;
}

.sentence_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
}

#next_page {
	margin-top:20px;
	margin-bottom:10px;
	padding-right:20px;
	float:right;
	width:400px;
	text-align:right;
	vertical-align:text-middle;
	line-height: 200%;
	background:#0066CC;
}	


/* ------------- "Galley Links" Styles */

#gallery_page_no {
	text-align:center;
	padding:5px 0px 0px 0px;
	margin:0px 40px 0px 0px;
	height:22px;
	width:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
	color:#FFFFFF;
	background-color:#92ba4e;
	float:right;
}

#gallery_links {
	text-align:right;
	padding:2px 10px 2px 0px;
	margin:20px 0px 0 0;
	height:20px;
	background-color:#92ba4e;
}

#gallery_links li {
	
	display: inline;
	border-right: 1px solid #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
	margin-right: 7px; padding-right: 10px;
}

#gallery_links li.last {
	border-right: 0;
	margin-right: 0px; padding-right: 0px;
}

#gallery_links a:link {
	color: #FFFFFF;
	text-decoration:none;
}

#gallery_links a:visited {
	color: #FFFFFF;
	text-decoration:none;
}

#gallery_links a:hover {
	color:#064291;
	text-decoration:none;
	
}

.gallery_links_top {
	margin-top:4px !important; 
	margin-bottom:15px !important;

}

.gallery_current_page {
	color:#064291;
	text-decoration:none;
}	

